Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 15:15:36 -0500

Chat transcript

	

	Ayde Sat, 02/27/21 03:09:36 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 03:09:36 pm
	
		Hello - just a quick question. I'm thinking of purchasing colocation for a 2u server.

How does upgrading storage work, after setup?

	Ayde 03:10:36 pm
	
		May i know in which location you are looking for server?

	Visitor 03:10:46 pm
	
		Boston, I believe.

	Ayde 03:11:00 pm
	
		May I get the following information please?

-Your Name
-Company Name
-Units of rack space (1U, 2U, half etc.) required?
-Location of DataCenter
-Preferred contact method?

	Visitor 03:11:28 pm
	
		I wish I could just get an explanation for my question.
	
		2u - just wondering what happens if my initial install has x drives, and I wish to add drives.

	Ayde 03:12:03 pm
	
		I need to forwarded your request to our sales expert and soon someone will get back to you with a solution for your query.

	Visitor 03:13:43 pm
	
		the answer can be emailed to [email-masked]

	Ayde 03:13:47 pm
	
		May i have your name as well?

	Visitor 03:14:28 pm
	
		Jessop Breth

	Ayde 03:14:31 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 03:14:40 pm
	
		Nope, thanks a lot

	Ayde 03:14:46 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:14:57 pm
	
		Ayde archived the chat

	System 03:15:18 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	5m 21s

Chat has been opened from website: https://www.colocationamerica.com/product/2u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com